/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Component.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  Coord *Component::get_Position(){
    return new Coord(pos_x*5,pos_y*5,size_x*5,size_y*5);
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
